body{
}
.head{color:#6fb2dd;}
#main {
	background:#f9f9f9;
}
#main {
	position:relative;
	z-index:1;
}
.tooltip {
	display:none !important;
}
ul li a:hover{
	color: #383533;
}
h1{
	 background:url(../images/line-1.png) 0 bottom repeat-x;
}
#header{
	background:url(../images/header-tail.gif) 50% 0 repeat #353535;
	position: relative;
	z-index:991;
	}
#header>div{
	background:url(../images/header-light.jpg) 50% 0 no-repeat;
	position: relative;
	}	
	#header>div>div{
	position: relative;
	z-index:993;
	}

.top-row{
	background:#232323;
}
	.top-row ul li a{
		color: #5a5958;
	}
	.top-row ul li a:hover{
		color: #6fb2dd;
	}
		.logo h1 a,
		.logo h2 a {
			color:#fff;
			}
.logo .tagline {
	color: #797774;
	}
#slider-wrapper {
	background: #f4f3f0;
	}
	.ie .nivo-caption-inner{
	background: #6FB2DD;
	}
.nivo-caption {
	color: #fff;
	background: #6fb2dd;
}
.sf-menu li a {
	color: #fff;
}
	.sf-menu li.sfHover a,
	.sf-menu li.current-menu-item a,
	.sf-menu li a:hover{
		color: #6fb2dd;
		border-bottom: 2px solid #4e4f32;
	}
.sf-menu ul {
background: #fff;
border-top: 2px solid #6fb2dd;
}
	.sf-menu li li a,
	.sf-menu li.sfHover li a,
	.sf-menu li.current-menu-item li a{
		border-top: 1px solid #f0efef;
		color: #a9a7a5;
	}
		.sf-menu li li a:hover,
		.sf-menu li li.sfHover a,
		.sf-menu li li.current-menu-item a{
			color: #6fb2dd;
		}
	.sf-menu li li li a,
	.sf-menu li li.sfHover li a,
	.sf-menu li li.current-menu-item li a{
		color: #a9a7a5;
	}
		.sf-menu li li li a:hover,
		.sf-menu li li li.current-menu-item a{
			color: #6fb2dd;
		}
li.comment .comment-body {
	border:1px solid #d9d9d9;
    }
/* Avatar */
   li.comment .avatar {
	border:1px solid #d9d9d9;
    }
   .reply a {
		color:#383533;
      }
     .reply a:hover {
		color: #6fb2dd;
      }
.cancel-comment-reply a {
   color:#6fb2dd !important;
  }
.post-holder {
	background: url(../images/line-1.png) repeat-x 0 bottom transparent;
}
	.post-holder h6.entry-title a:hover{
		color: #383533;
	}
		.featured-thumbnail {
	border:5px solid #e9e7e1;
	}
	.post-meta a{
		color: #aca7a4;
	}
.pagenavi span, .pagenavi a {
	color:#6fb2dd;
	}
	
.pagenavi a:hover,
.pagenavi .current{
	color: #383533;
	}
#post-author {
	border:1px solid #2c2b2b;
	}
	#post-author .gravatar img {
		background:#fff;
		border:1px solid #2c2b2b;
		}
.author-info {
	border-bottom:1px solid #2c2b2b;
}
		.author-info .avatar img {
			background:#fff;
			border:1px solid #2c2b2b;
			}
	.error404-num {
		color:#6fb2dd;
		}
		.widget {
			background: url(../images/line-1.png) repeat-x 0 bottom transparent;
		}

.name-testi .user{
	color: #6fb2dd;
}
/* Tags */
.tags-cloud a,
.tagcloud a,
.post-footer a {
	background:#e9e7e1;
	color:#383533;
	}
.tags-cloud a:hover,
.tagcloud a:hover,
.post-footer a:hover {
	background:#6fb2dd;
	color:#fff;
	}
#footer a{
	color: #5a5958;
}
#footer a:hover{
	color: #fff;
}
nav.footer ul li a{
	color: #4c4a48;
}
nav.footer ul li a:hover{
	color: #6fb2dd;
}
.button {
	color:#383533;
	}
.button:hover {
	color: #6fb2dd;
	}
/* Dropcap */
.dropcap {
	background: #bbb7b4;
	color: #fff;
	}
input[type="submit"], input[type="reset"] {
	color:#383533;
	}
	.widget-header #searchform .submit {
	background-position:0 -56px;
	color:#6fb2dd;
	}
	.widget-header #searchform .submit:hover {
	color:#fff;
	}
input[type="submit"]:hover, input[type="reset"]:hover {
	color: #6fb2dd;
	}
		#commentform p a{
			color: #6fb2dd;
		}
		#commentform p a:hover{
			color: #383533;
		}